Retire SLF5 - Task #9175

Retire cmsxrootd1
06/11/2015 03:33 PM - Tim Skirvin

Status: Resolved Start date: 06/11/2015
Priority: Normal Due date:

Assignee: Gerard Bernabeu Altayo % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/09/2015 05:18 PM - Gerard Bernabeu Altayo

- Status changed from New to Resolved

node reinstalled as SL6!

#2 - 09/20/2016 11:43 AM - Anthony Tiradani
- % Done changed from 0 to 100
